## php-http-request2 2.2.1

=== debian/changelog ===
php-http-request2 (2.2.1-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:10:56 +0000

php-http-request2 (2.2.1-2) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released
  * Use patches as applied upstream
  * Adapt packaging to updated patches

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 22:19:45 -0400

php-http-request2 (2.2.1-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze

  [ Alexey Borzov ]
  * Prepare release 2.2.1

  [ David Prévot ]
  * Document upstream VCS
  * Update copyright
  * Bump standards version to 3.9.6
  * Allow tests to run with recent packages
  * Run the testsuite during the build
  * Provide DEP-8 tests

 -- David Prévot <taffit@debian.org>  Fri, 20 Mar 2015 22:46:30 -0400
