=== debian/tests/control ===
Test-Command: phpunit HTTP_Request2-*/tests
Depends: @, phpunit
