## php-http-request2 2.3.0

=== debian/changelog ===
php-http-request2 (2.3.0-1ubuntu7) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Wed, 27 Oct 2021 00:07:31 +0000

php-http-request2 (2.3.0-1ubuntu6) impish; urgency=medium

  * d/p/remove-obsolete-magic-quotes-function.patch: Drop
    get_magic_quotes_runtime()

 -- Bryce Harrington <bryce@canonical.com>  Tue, 15 Jun 2021 05:52:44 +0000

php-http-request2 (2.3.0-1ubuntu5) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Fri, 14 May 2021 23:29:48 +0000

php-http-request2 (2.3.0-1ubuntu4) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:02:06 +0000

php-http-request2 (2.3.0-1ubuntu3) hirsute; urgency=medium

  * d/p/0001-tests-Update-expectedException-handling.patch,
    d/p/0002-tests-Don-t-use-deprecated-assertContains-string-com.patch,
    d/p/0003-tests-Avoid-deprecated-assertRegexp.patch: Update for
    phpunit9.5 compatibility.

 -- Bryce Harrington <bryce@canonical.com>  Sat, 13 Feb 2021 01:28:22 +0000

php-http-request2 (2.3.0-1ubuntu2) focal; urgency=medium

  * d/p/phpunit8.5_compatibility.patch: fix test issues with phpunit 8.5

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 03 Mar 2020 15:38:03 +0100

php-http-request2 (2.3.0-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility.patch: PHPUnit 6 has moved to
    namespaced classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 14 Feb 2018 15:53:02 -0800

php-http-request2 (2.3.0-1) unstable; urgency=medium

  * Team upload

  [ Alexey Borzov ]
  * Copyright year update

  [ David Prévot ]
  * Use standard gbp layout
  * Drop patches applied upstream
  * Update copyright (years)
  * Use proper team name
  * Update Standards-Version to 3.9.7
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 18 Mar 2016 15:36:11 -0400
