=== debian/watch ===
version=3
http://pear.php.net/package/HTTP_Request2/download http://download.pear.php.net/package/HTTP_Request2-([\d.]+)\.tgz
